Information for jhub-{{ cluster }}-{{moodle_id }}
{{ course_title }} {% if course_id != "" %}({{ course_id }}){% endif %}

Physical volumes:
Homes: size {{ home_size }}, storage class {{ home_storage_class }}
DB: storage class {{ db_storage_class }}

JupyterHub:
Limits (min/max): memory {{ memory_guarantee}}/{{ memory_limit }}, CPU {{ cpu_guarantee }}/{{ cpu_limit }}, max. transfer size {{ moodleapi_transfer_limit }}
JupyterHub: chart {{ jhub_chart_version }}, image {{ jhub_image }}:{{ jhub_image_tag }}
Moodle-API: image {{ moodleapi_image }}:{{ moodleapi_image_tag }}

Notebooks:
{%- for image in images %}
{{ image.image }}:{{ image.tag }}
{%- endfor %}
